Latest post Wed, Apr 19 2017 10:56 PM by Randall L. Rike. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Wed, Apr 19 2017 10:56 PM

    Avid NEXIS v7.3.2 Released

    Avid NEXIS v7.3.2 Released 

    Avid NEXIS v7.3.2, the latest maintenance release for all Avid NEXIS systems, is now available.  It provides resolution to a stability issue with Avid NEXIS client on Avid Interplay Media Indexer. This client side patch is compatible with all Avid NEXIS | FS releases and Avid ISIS v4.7.5 and later.  Therefore, Avid NEXIS | FS v7.3.2 client is recommended for all Avid NEXIS Interplay Media Indexer installations.


    Recent Enhancements: 

    • Avid NEXIS client kits packaged and available for Avid ISIS customers
    • Avid NEXIS client can connect to Avid ISIS systems running ISIS v4.7.5 and newer
    • Added support for Myricom 10GbE Rev C Network Interface Cards (NICs) for use with Avid NEXIS
    • Resolved a reporting issue with Avid NEXIS | E5 power supply and fan information
    • Removed the requirement (introduced in v7.2) that Avid NEXIS engine could PING the default IP gateway
    • Support for macOS Sierra (v10.12.2) clients
    • Support for Avid NEXIS File Gateway for open access
    • Support for adding Avid NEXIS Engines and Media Packs to existing systems with mirror capable storage groups. This enables existing systems to add capacity and bandwidth to support larger workflows and additional material
    • Seamless Engine Protection (Media Mirror with 2-disk protection)
    • Redundant Networking
    • Redundant Controllers

    Recommended and Supported Versions:


    Product

    Version

    Description

    Avid NEXIS

    V7.3.2

    Recommended for Avid Interplay MI installations

    Avid NEXIS

    V7.3.1

    Required for all Avid NEXIS systems using LDAP and all systems with more than 24 Media Packs (MPs).

    Note: Requires client update to Avid NEXIS | FS v.7.3.1

    Avid NEXIS

    V7.2.0

    Introduced Avid NEXIS File Gateway and macOS Sierra client.

    Avid NEXIS

    V7.1.1

    Minimum recommended for all Avid NEXIS Systems.

    Includes stability enhancements and protection from misconfigured clients.

    Avid NEXIS | PRO

    Firmware r4.1.16d

    Required for all Avid NEXIS | PRO storage

    Avid ISIS | 7500, 5500, 2500

    V4.7.5 or higher

    Avid ISIS v4.7.5 or higher is recommended

    Avid ISIS v7.6.1 is the minimum revision supported for all Avid ISIS | 2x00, 5x00, 7x00


    Where is v7.3.2 Available:  Avid NEXIS | FS 7.3.2 is now available in Avid Master (MyAvid) accounts of customers with a current support contract.

    Symphony 8.8.x w/Avid Nitris DX, HP z420, Windows 10, QT v7.7.x, Hexa Core 3.2GHz, 16GB RAM, nVidia Quadro Series 2000 w/353.82. 2TB Boot, 2 x 3TB internal... [view my complete system specs]

    "There are few technological barriers.  You can fix almost anything if you throw enough money at it."
    *******************************
    Randall L. Rike, ACI, ACSR Mac*Win*Unity*ISIS*DS
    Systems Engineer @ BET Networks [a Viacom company]
    (wwld)

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller